insan
Messages : 1
Enregistré le : 03 août 2020, 19:09
Contact : Envoyer un message privé

Problème d'installation du paquet libphonon4

03 août 2020, 19:38

Bonjour,

Je suis sous Xubuntu et je voudrais installer le logiciel Open-Sankoré et pour cela, je dois installer le paquet libphonon4 comme expliqué ici :

http://fanch.le.cleach.free.fr/index.ph ... n-sankore/

J'ai exécuté la commande indiqué en cas d'échec mais j'ai eu ces lignes :

sudo apt-get -f install
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
libllvm9 python3-click python3-colorama
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 9 non mis à jour.

sudo apt-get install libphonon4
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet libphonon4

Merci pour votre aide !

Retourner vers « Xubuntu »